<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>LiteralStatistics_Window</name>
    <message>
        <source>Statistics Dialog</source>
        <translation>Statistics Dialog</translation>
    </message>
    <message>
        <source>Source Filename</source>
        <translation>Source Filename</translation>
    </message>
    <message>
        <source>Source file to counted the character information</source>
        <translation>Source file to counted the character information</translation>
    </message>
    <message>
        <source>Character Count</source>
        <translation>Character Count</translation>
    </message>
    <message>
        <source>All character counts</source>
        <translation>All character counts</translation>
    </message>
    <message>
        <source>Space Count</source>
        <translation>Space Count</translation>
    </message>
    <message>
        <source>All whitespace character counts</source>
        <translation>All whitespace character counts</translation>
    </message>
    <message>
        <source>Statistics</source>
        <translation>Statistics</translation>
    </message>
    <message>
        <source>Statistics the current file character information</source>
        <translation>Statistics the current file character information</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Cancel and close that window</source>
        <translation>Cancel and close that window</translation>
    </message>
</context>
</TS>
